wxcore-0.90.0.3: wxHaskell core

Portability | portable
Stability | provisional
Maintainer | wxhaskell-devel@lists.sourceforge.net
Safe Haskell | None

Graphics.UI.WXCore.WxcClasses

Contents

- Re-export

Description

Haskell class definitions for the wxWidgets C library (`wxc.dll`).

Do not edit this file manually! This file was automatically generated by wxDirect.

From the files:

-     /usr/local/lib/ghc-7.4.2/cabal/wxc-0.90.0.4/include/wxc.h

And contains 3809 methods for 249 classes.

Synopsis

- module Graphics.UI.WXCore.WxcClassesAL
- module Graphics.UI.WXCore.WxcClassesMZ
- module Graphics.UI.WXCore.WxcClassTypes

# Re-export

module Graphics.UI.WXCore.WxcClassesAL

module Graphics.UI.WXCore.WxcClassesMZ

module Graphics.UI.WXCore.WxcClassTypes